/* ========================================================================== */


/* ============= RESPONSIVE CODE FOR LANDSCAPE MOBILE ======================== */


/* ========================================================================== */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    /***
    * Responsive section introduce
    */
    .section-introduce-contact-us {
        margin-top: 56px;
    }
    /***
    * Responsive section banner
    */
    .section-banner {
        margin-top: 55px;
    }
    .section-banner .item-caption .caption-title {
        font-size: 27px;
    }
    .section-banner .item-caption .caption-content {
        font-size: 15px;
        line-height: 16px;
    }
    .section-banner .item-caption .caption-content .special-text {
        font-size: 23px;
    }

    /***
    * Responsive section Intro
    */
    .section-introduce-contact-us h3 {
        padding-left: 0;
    }
    .section-introduce-contact-us p {
        padding-left: 0;
    }
    /***
    * Responsive section Contact Information
    */
    .title-section h3 {
        padding-left: 0;
    }
    .title-section p {
        padding-left: 0;
    }
    .contact-information {
        margin: auto;
        margin-bottom: 10px;
    }
    /***
    * Responsive section Other Question
    */
    .content-other-question p {
        margin: auto;
        margin-bottom: 10px;
    }
    .main-form {
        margin-top: 45px;
    }
    .main-form .left-side-form,
    .main-form .right-side-form {
        padding: 0 15px;
    }
    .btn-send-msg {
        width: 100%;
    }
}
